Uploaded image for project: 'Red Hat CodeReady Studio (devstudio)'
  1. Red Hat CodeReady Studio (devstudio)
  2. JBDS-4591

Can't install com.redhat.fabric8analytics.lsp.eclipse from RH Central

    XMLWordPrintable

    Details

    • Docs QE Status:
      NEW

      Description

      It is not possible to install "Fabric8 Analytics Language Server Integration" from RH Central. Feature group com.redhat.fabric8analytics.lsp.eclipse.feature.feature.group isn't in update site.

      Problems occurred while performing installation: The following connectors are not available: Fabric8 Analytics Language Server Integration (id=com.redhat.fabric8analytics.lsp.eclipse.feature.feature.group, site=https://devstudio.redhat.com/11/snapshots/updates/discovery.earlyaccess/master/)
      The following connectors are not available: Fabric8 Analytics Language Server Integration (id=com.redhat.fabric8analytics.lsp.eclipse.feature.feature.group, site=https://devstudio.redhat.com/11/snapshots/updates/discovery.earlyaccess/master/)
      

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              nickboldt Nick Boldt
              Reporter:
              lvalach Lukáš Valach (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: